Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 14:24:39 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre anushka                    Bot:  Hi again! Bot:  Please enter your name Customer:  anushka Bot:  Hi Anushka ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544830909            06:13 PM, 06th May                   Sohaib                   Hi  ,Anushka Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:13 PM, 06th May                     anushka                    Hi sohaib           06:13 PM, 06th May                     anushka                    I want to return for refund some thing for Max           06:13 PM, 06th May                     anushka                    Within how many days I can do that ? These items bought on line           06:14 PM, 06th May                     anushka                    I’m           06:14 PM, 06th May                     anushka                    Going to a store for refund           06:14 PM, 06th May                     anushka                    Just want to know the time period           06:14 PM, 06th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:15 PM, 06th May                     anushka                    Sure           06:16 PM, 06th May                     anushka                    Just want to return the items for refund which I purchased on line . I’m going to one of your store for the refund           06:17 PM, 06th May                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (maxfashion) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (maxfashion) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           06:17 PM, 06th May                     anushka                    Let me know the time duration Ple that’s all           06:17 PM, 06th May                   Sohaib                    We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days. if you have paid cash on delivery the refund will be initiated to your my credit wallet immediattly             06:18 PM, 06th May                     anushka                    Return policy I don’t see in your app . These are some sales items so I don’t know really           06:18 PM, 06th May                   Sohaib                   kindly we would advise you to visit the link given below : https://helpae.maxfashion.com/en/support/solutions/folders/44001171231#           06:21 PM, 06th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:24 PM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2530107